import e from "./_copyObject.js";
import t from "./keysIn.js";
//#region ../../node_modules/lodash-es/_baseAssignIn.js
function n(n, r) {
	return n && e(r, t(r), n);
}
//#endregion
export { n as default };
